<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item android:id="@+id/action_edit_message"
        android:title="@string/action_edit_message"
        android:icon="@drawable/ic_edit_black_24dp"
        app:showAsAction="always"
        android:orderInCategory="10"/>

    <item android:id="@+id/action_reply_message"
        android:title="@string/action_reply_message"
        android:icon="@drawable/ic_reply_black_24dp"
        app:showAsAction="always"
        android:orderInCategory="15" />

    <item android:id="@+id/action_copy_message"
        android:title="@string/action_copy_message"
        android:icon="@drawable/ic_content_copy_black_24dp"
        app:showAsAction="ifRoom"
        android:orderInCategory="20" />

    <item android:id="@+id/action_forward_message"
        android:title="@string/action_forward_message"
        android:icon="@drawable/ic_arrow_forward_black_24dp"
        app:showAsAction="ifRoom"
        android:orderInCategory="30" />


    <item android:id="@+id/action_delete_message"
        android:title="@string/action_delete_message"
        android:icon="@drawable/ic_delete_black_24dp"
        app:showAsAction="ifRoom"
        android:orderInCategory="50"/>

    <item android:id="@+id/action_message_details"
        android:title="@string/action_message_details"
        android:icon="@drawable/ic_info_black_24dp"
        app:showAsAction="never"
        android:orderInCategory="100" />


</menu>